Είναι CAS ελέγχου ταυτότητας έκδοση για WSO2IS 5.8 και αργότερα εκεί;

ψήφοι
0

Θα πρέπει να χρησιμοποιήσετε CAS ελέγχου ταυτότητας για WSO2IS 5.8. Δεν μπορώ να βρω στην τοποθεσία λήψης κάθε έκδοση που συμβατές με 5,8 έκδοση.

Δημοσιεύθηκε 24/10/2019 στις 12:52
πηγή χρήστη
Σε άλλες γλώσσες...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more